<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>setTimeout</title>
</head>
<body>
    <section>
        <input id="dateInput" type="date"/>
        <button id="getDateBtn"> Get Date </button>
    </section>

    <!-- <script src="timeout.js"></script> -->
    <!-- <script src="interval.js"></script> -->
</body>
</html>
